/* global parameters  ---------------------------------------- */ 

body {margin: 0px; padding: 0px; background: none #FFF;}
h1, h2, h3, h4, thead, tbody, th, td, div, p, span, a {font-family: Arial, Helvetica,sans-serif; color: #000;}
p {line-height: 1.4em; text-align: justify;}
div, span, p, thead, tbody, th, td, a {font-size: 0.9em;}
.important {font-weight: bold;}                                     
.tracking {letter-spacing: 1pt; font-size: 0.9em;}
a {text-decoration: underline;}
a:link {text-decoration: underline;}
a:hover {text-decoration: none;}
a:active {text-decoration: underline;}
a:visited {text-decoration: underline;} 
img {border-style: none;} 
table {border-collapse: collapse; font-family: Arial, Helvetica, sans-serif; font-size: 110%;}  
abbr {border-bottom: dotted 1px #4E4D49;}
acronym {border-bottom: dotted 1px #4E4D49;}
sup {font-weight: bold; font-size: 0.8em;}
p.kompakt {font-style: italic;}

div.logobooks img {background-image:url(/images/banner.jpg); margin:0px; padding:0px; background-repeat: repeat-x;}

/* head for the printout ------------------------------------ */
div.viewprint {display: none;}

/* horizontal navigation -----------------------------------------------------------------*/  
div.productnavigation {font-size: 75%; font-weight: bold; width: 100%; padding: 0; margin-top: 0.1em; background: none #003300; border-bottom: solid 8px #999955; float: left; min-height: 25px;}
div.productnavigation ul {list-style-type: none; overflow: visible; white-space: nowrap; margin: 0 0 0 2em; padding: 0;} 
div.productnavigation ul li {display: table-cell; border-collapse: collapse; float: left; border-right: solid 1px #FFF; background: none #003300;}
div.productnavigation ul li.actived {background-color: #999900;}
div.productnavigation a {white-space: nowrap; text-transform: uppercase; letter-spacing: 0.1em; display: block; background: none transparent; color: #FFF; padding: 0.4em 1em 0.4em 1em; text-decoration: none;} 
div.productnavigation a:hover {background: none #999900; text-decoration: none;}
div.productnavigation a:link {text-decoration: none;}
div.productnavigation a.actived {background-color: #999900; text-decoration: none;}
div.productnavigation a:active {text-decoration: none;}
div.productnavigation a:visited {text-decoration: none;}
div.productnavigation ol {display: none; position: absolute; list-style: none; margin: 0; padding: 0; background-color: #003300;}
div.productnavigation ol li {display: block; float: none; border-style: none;  margin: 0; padding: 0; border-bottom: solid 1px #999900;}
div.productnavigation ol li a {text-transform: capitalize;}
div.productnavigation ol li a:link {text-decoration: none;}
div.productnavigation ol li a:active {text-decoration: none;}
div.productnavigation ol li a:visited {text-decoration: none;}
div.productnavigation ul li:hover ol {display: block; z-index: 99;}
div.productnavigation ul li.opened ol {display: block; z-index: 99;}
div.productnavigation ol li:hover {color: #FFFFFF;}       
div.productnavigation ol li:hover a:hover {background-color: #999900;} 


/* left portlets--------------------------------------------------------------------------------*/
div.main {clear: none; width: 100%; float: left; height: 100%;}
div.main div.leftportlet {width: 180px; height: 100%; float: left; margin-left: 0; margin-top: 0; margin-right: 1em; margin-bottom: 1em; padding: 0;}
div.main div.leftportlet div.news {margin-bottom: 1em; width: 100%; height: auto; background-color: #999955; color: #000;}
div.main div.leftportlet div.advertising {margin-top: 0.3em; width: 90%; height: auto; padding: 0.2em; margin-bottom: 1em; border: solid 1px #EBEBEB;}
div.main div.leftportlet div ul {list-style-type: none; margin: 0.1em 0; padding: 0;}
div.main div.leftportlet div ul li {margin-left: 0.2em; padding: 0.2em;}
div.main div.leftportlet div.news ul li.topic {margin: 0; background-color: #003300; color: #FFF; padding: 0.3em; }
div.main div.leftportlet div.news ul li a:link {text-decoration: none;}
div.main div.leftportlet div.news ul li a:hover {background-color: #003300; color: #FFF;}
div.main div.leftportlet div.news ul li a:active {background-color: #003300; color: #FFF;}
div.main div.leftportlet div.news ul li a:visited {text-decoration: none;}
div.main div.leftportlet div.news ul li.more {font-weight: bold; text-align: right;}
div.main div.leftportlet div.news ul li.details {font-weight: bold; }

/* right portlets--------------------------------------------------------------------------------*/
div.main div.shortcut {width: 170px; float: right; clear: none; }
div.main div.shortcut div.news {margin-bottom: 1em; width: 90%; height: auto; background-color: #999955; color: #000;}
div.main div.shortcut div.advertising {margin-top: 0.3em; width: 90%; height: auto; padding: 0.2em; margin-bottom: 1em; border: solid 1px #EBEBEB;}
div.main div.shortcut div ul {list-style-type: none; margin: 0.1em 0; padding: 0;}
div.main div.shortcut div ul li {margin-left: 0.2em; padding: 0.2em;}
div.main div.shortcut div.news ul li.topic {margin: 0; background-color: #003300; color: #FFF; padding: 0.3em; }
div.main div.shortcut div.news ul li.picture {margin-top: 0em; width: 100%; height: auto; padding: 0em; margin-bottom: 0em; border: solid 1px #EBEBEB;}
div.main div.shortcut div.news ul li a:link {text-decoration: none;}
div.main div.shortcut div.news ul li a:hover {background-color: #003300; color: #FFF;}
div.main div.shortcut div.news ul li a:active {background-color: #003300; color: #FFF;}
div.main div.shortcut div.news ul li a:visited {text-decoration: none;}
div.main div.shortcut div.news ul li.more {font-weight: bold; text-align: right; font-size: 1em;}

/* Content ----------------------------------------------------------------------------------*/
div.main div.content {margin: 1em 190px; float: none; }
div.main div.content h1 {font-size: 1.2em; color: #4E4D49; letter-spacing: 0.1em; text-transform: uppercase; width: 100%; border-bottom: solid 1px #6C71AD;}
div.main div.content h2 {font-size: 0.9em; color: #4E4D49; letter-spacing: 0.1em; text-transform: uppercase; width: 100%; border-bottom: solid 1px #6C71AD;}
div.main div.content h3 {font-size: 0.85em; padding: 0.2em; background-color: #4E4D49; color: #FFF; font-weight: bold; text-transform: uppercase;}
div.main div.content h4 {font-size: 0.85em; width: 100%;}
div.main div.content img.left {margin: 0.3em; float: left;}
div.main div.content img.right {margin: 0.3em; float: right;}
div.main div.content a {font-weight: bold;}
div.main div.content p.xmlcode {font-family: courier, monospace;}
div.main div.content p.homepagepix {text-align: center; }

.bookimages {border: solid 1px black; margin-right: 10px; margin-bottom: 10px;}

div.main div.infobox {margin: 1em; background-color: #777777; font-size: 1.0em;}
